
Database - Bug #2327

Wrong values initialized by field initializer 

06/30/2014 05:38 AM - Hynek Cihlar

Status: New Start date: 06/30/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD version:  

Description

History

#1 - 06/30/2014 05:39 AM - Hynek Cihlar

The following program

def temp-table tt field f as int extent 4 init [2, 3, 7, 11].

create tt.

find first tt.

message f[1] f[2] f[3] f[4].

outputs "2 2 2 2".

#2 - 06/30/2014 07:08 AM - Hynek Cihlar

- Subject changed from Wrong values initialized by a field initializer  to Wrong values initialized by field initializer 

#3 - 07/02/2014 06:27 AM - Greg Shah

- Project changed from Base Language to Database

This is a database issue more than a base language issue.

Eric will determine if this needs to be worked now, or if it can be deferred.
